## npth 0.90

=== debian/changelog ===
npth (0.90-2) unstable; urgency=low

  * debian/control: Add ${misc:Depends} to -dev package.

 -- Eric Dorland <eric@debian.org>  Wed, 20 Jun 2012 02:15:26 -0400

npth (0.90-1) unstable; urgency=low

  * Initial release. (Closes: #672202)

 -- Eric Dorland <eric@debian.org>  Wed, 09 May 2012 00:21:14 -0400
