=== debian/control ===
Source: npth
Section: libdevel
Priority: optional
Maintainer: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3.1
Vcs-Git: git://git.debian.org/git/users/npth.git
Vcs-Browser: http://git.debian.org/?p=users/eric/npth.git;a=summary

Package: libnpth0-dev
Architecture: any
Depends: libnpth0 (= ${binary:Version}), ${misc:Depends}
Provides: libnpth-dev
Conflicts: libnpth-dev
Description: headers for libnpth0
 nPth is a non-preemptive threads implementation using an API very
 similar to the one known from GNU Pth. It has been designed as a
 replacement of GNU Pth for non-ancient operating systems. In
 contrast to GNU Pth is based on the system's standard threads
 implementation. Thus nPth allows the use of libraries which are not
 compatible to GNU Pth.
 .
 This package contains the headers and static libraries for libnpth0.

Package: libnpth0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: replacement for GNU Pth using system threads
 nPth is a non-preemptive threads implementation using an API very
 similar to the one known from GNU Pth. It has been designed as a
 replacement of GNU Pth for non-ancient operating systems. In
 contrast to GNU Pth is based on the system's standard threads
 implementation. Thus nPth allows the use of libraries which are not
 compatible to GNU Pth.

Package: libnpth0-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: libnpth0 (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for libnpth0
 nPth is a non-preemptive threads implementation using an API very
 similar to the one known from GNU Pth. It has been designed as a
 replacement of GNU Pth for non-ancient operating systems. In
 contrast to GNU Pth is based on the system's standard threads
 implementation. Thus nPth allows the use of libraries which are not
 compatible to GNU Pth.
 .
 This package contains the debugging symbols for libnpth0.
