=== debian/watch ===
version=3

ftp://ftp.gnupg.org/gcrypt/npth/npth-(.*)\.tar\.bz2
