## npth 0.91

=== debian/changelog ===
npth (0.91-3) unstable; urgency=low

  * debian/control: Standards-Version to 3.9.5.
  * debian/control: Add (suboptimal) Homepage field.
  * debian/copyright: Update to proper DEP 5 format.
  * debian/control: Update Vcs-* URLs.
  * debian/npth-config.1: Fix whatis entry.
  * debian/control, debian/rules: Switch to dh-autoreconf to relibtoolize
    and fix build failure on ppc64. Thanks Logan Rosen. (Closes: #734680)
  * debian/upstream/signing-key.asc, debian/watch: Add upstream signing
    key check.

 -- Eric Dorland <eric@debian.org>  Sat, 08 Mar 2014 23:39:57 -0500

npth (0.91-2) unstable; urgency=low

  * Upload new release to unstable.
  * debian/libnpth0-dev.manpages, debian/npth-config.1: Add manpage for
    npth-config.

 -- Eric Dorland <eric@debian.org>  Mon, 06 May 2013 12:56:22 -0400

npth (0.91-1) experimental; urgency=low

  * New upstream release, targeted to experimental because of the freeze.
  * debian/control, debian/rules: Use autotools-dev to update
    config.{guess,sub}.

 -- Eric Dorland <eric@debian.org>  Tue, 25 Dec 2012 21:05:55 -0500
