=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: libdevel
 Priority: optional
 Maintainer: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3.1
-Vcs-Git: git://git.debian.org/git/users/npth.git
-Vcs-Browser: http://git.debian.org/?p=users/eric/npth.git;a=summary
+Build-Depends: debhelper (>= 9), dh-autoreconf
+Standards-Version: 3.9.5
+Homepage: http://www.gnupg.org/
+Vcs-Git: git://anonscm.debian.org/git/users/npth.git
+Vcs-Browser: http://anonscm.debian.org/?p=users/eric/npth.git;a=summary
 
 Package: libnpth0-dev
 Architecture: any
