## npth 1.0

=== debian/changelog ===
npth (1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Standards-Version to 3.9.6 (no changes).

 -- Eric Dorland <eric@debian.org>  Tue, 30 Sep 2014 17:54:51 -0400

npth (0.91-5) unstable; urgency=medium

  * debian/control: Fix Vcs-Git path.
  * debian/control, debian/copyright, debian/libnpth0-dev.install: Run
    wrap-and-sort.

 -- Eric Dorland <eric@debian.org>  Mon, 15 Sep 2014 23:43:43 -0400

npth (0.91-4) unstable; urgency=medium

  * debian/control: Fix broken Vcs-* entries.
  * debian/libnpth0.shlibs, debian/rules: Drop shlibs file and just use
    dh_makeshlibs -V.
  * debian/rules: Enable parallel builds.

 -- Eric Dorland <eric@debian.org>  Wed, 27 Aug 2014 18:07:45 -0400
