=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Eric Dorland <eric@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.gnupg.org/
-Vcs-Git: git://anonscm.debian.org/git/users/npth.git
-Vcs-Browser: http://anonscm.debian.org/?p=users/eric/npth.git;a=summary
+Vcs-Git: git://anonscm.debian.org/users/eric/npth.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/eric/npth.git
 
 Package: libnpth0-dev
 Architecture: any
@@ -28,7 +28,7 @@
 Multi-Arch: same
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: replacement for GNU Pth using system threads
  nPth is a non-preemptive threads implementation using an API very
  similar to the one known from GNU Pth. It has been designed as a
