## npth 1.2

=== debian/changelog ===
npth (1.2-3) unstable; urgency=medium

  * debian/control: Convert Homepage and Vcs-* to https.
  * debian/rules, debian/clean: Build out of tree for cleanliness. Thanks
    Daniel Kahn Gillmor.
  * debian/libnpth-mingw-w64-dev.install,
    debian/libnpth-mingw-w64-dev.lintian-overrides, debian/rules,
    debian/control, debian/clean: Add libnpth-mingw-w64-dev for
    cross-building Windows artifacts. Thanks Daniel Kahn Gillmor. (Closes:
    #814872)

 -- Eric Dorland <eric@debian.org>  Sat, 20 Feb 2016 12:30:29 -0500

npth (1.2-2) unstable; urgency=medium

  * debian/control: Fix grammer mistake in description. Thanks Marius
    Gavrilescu. (Closes: #795727)
  * debian/control, debian/rules: Drop libnpth0-dbg in favor of -dbgsym
    package.
  * debian/control: Standards-Version to 3.9.6.1.

 -- Eric Dorland <eric@debian.org>  Tue, 22 Dec 2015 21:03:17 -0500

npth (1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/gbp.conf: Use upstream-vcs-tag.

 -- Eric Dorland <eric@debian.org>  Sat, 25 Apr 2015 15:46:20 -0400

npth (1.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/gbp.conf: Turn on pristine-tar.

 -- Eric Dorland <eric@debian.org>  Sat, 07 Mar 2015 16:04:51 -0500
