## npth 1.3

=== debian/changelog ===
npth (1.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * debian/control:
    + add myself to Uploaders:.
    + remove Build-Depends-Indep: and libnpth-mingw-w64-dev binary package,
      "/usr/bin/i686-w64-mingw32-ld: .libs/libnpth-0.dll.def:5: syntax error".
  * debian/gbp.conf:
    + add debian-branch=jessie-backports.

 -- Luca Capello <luca.capello@infomaniak.com>  Sat, 28 Jan 2017 16:48:34 +0100

npth (1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Standard-Version to 3.9.8.
  * debian/compact, debian/control, debian/rules: Upgrade to debhelper
    level 10.
  * libnpth-mingw-w64-dev.lintian-overrides: Add lintian overrides for
    mingw .la files.

 -- Eric Dorland <eric@debian.org>  Sat, 26 Nov 2016 18:45:00 -0500
