## npth 1.5

=== debian/changelog ===
npth (1.5-3) unstable; urgency=medium

  * debian/rules: Fix buildpath embedding for windows build. Thanks Daniel
    Kahn Gillmor. (Closes: #881152)
  * debian/control: Remove priority extra.
  * debian/control: Standards-Version to 4.1.1.1.

 -- Eric Dorland <eric@debian.org>  Sun, 12 Nov 2017 00:14:50 -0500

npth (1.5-2) unstable; urgency=medium

  * Retarget to unstable.
  * debian/control: Standards-Version to 4.0.0.

 -- Eric Dorland <eric@debian.org>  Sat, 24 Jun 2017 16:51:41 -0400

npth (1.5-1) experimental; urgency=medium

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Wed, 07 Jun 2017 01:18:27 -0400

npth (1.4-1) experimental; urgency=medium

  * New upstream release.
  * debian/watch: Use https instead of ftp.
  * debian/copyright: Relicensed to LGPL-2.1+.
  * debian/libnpth0.symbols: Add npth_is_protected symbol.

 -- Eric Dorland <eric@debian.org>  Sat, 20 May 2017 18:10:02 -0400
