=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: libdevel
 Priority: optional
 Maintainer: Eric Dorland <eric@debian.org>
-Uploaders:
- Luca Capello <luca.capello@infomaniak.com>,
 Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Build-Depends-Indep: mingw-w64
+Standards-Version: 4.1.1.1
 Homepage: https://www.gnupg.org/
 Vcs-Git: https://anonscm.debian.org/git/users/eric/npth.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/eric/npth.git
@@ -38,3 +37,20 @@
  contrast to GNU Pth it is based on the system's standard threads
  implementation. Thus nPth allows the use of libraries which are not
  compatible to GNU Pth.
+
+Package: libnpth-mingw-w64-dev
+Architecture: all
+Section: libdevel
+Suggests: mingw-w64
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: replacement for GNU Pth using system threads (Windows dev)
+ nPth is a non-preemptive threads implementation using an API very
+ similar to the one known from GNU Pth. It has been designed as a
+ replacement of GNU Pth for non-ancient operating systems. In
+ contrast to GNU Pth it is based on the system's standard threads
+ implementation. Thus nPth allows the use of libraries which are not
+ compatible to GNU Pth.
+ .
+ This is a Windows version of nPth.  It's meant to be used when
+ cross-building software that targets the Windows platform, e.g. the
+ win32-loader component of Debian-Installer.
