=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure --builddirectory=build -- --enable-static
@@ -20,7 +20,8 @@
 
 ### "arch-independent" Windows builds: ###
 
-WIN_FLAGS=LDFLAGS="-Xlinker --no-insert-timestamp" CFLAGS="-g -Os" CPPFLAGS=
+WIN_FLAGS=LDFLAGS="-Xlinker --no-insert-timestamp" \
+    CFLAGS="-g -Os -fdebug-prefix-map=$(shell pwd)=." CPPFLAGS=
 
 override_dh_auto_build-indep:
 	for cpu in i686 x86_64; do \
