## npth 1.6

=== debian/changelog ===
npth (1.6-3.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:41:01 +0000

npth (1.6-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063208

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 23:58:06 +0000

npth (1.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libnpth-mingw-w64-dev: Add Multi-Arch: foreign.

  [ Eric Dorland ]
  * Add dch section
  * debhelper compat level to 12
  * Standards-Version to 4.5.0.3
  * Add Rules-Requires-Root: no
  * Drop --ddeb-migration

 -- Eric Dorland <eric@debian.org>  Sat, 17 Oct 2020 23:16:57 -0400

npth (1.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Remove Section on libnpth-mingw-w64-dev that duplicates source.

 -- Eric Dorland <eric@debian.org>  Mon, 15 Jun 2020 00:40:15 -0400

npth (1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Tue, 17 Jul 2018 14:11:00 -0400

npth (1.5-4) unstable; urgency=medium

  * Update VCS fields to point at salsa.debian.org
  * Update debhelper to version 11
  * Standards-Version to 4.1.4.1

 -- Eric Dorland <eric@debian.org>  Sun, 03 Jun 2018 01:12:03 -0400
