=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: npth
 Section: libdevel
 Priority: optional
-Maintainer: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 10)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Eric Dorland <eric@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12)
 Build-Depends-Indep: mingw-w64
-Standards-Version: 4.1.1.1
+Standards-Version: 4.5.0.3
+Rules-Requires-Root: no
 Homepage: https://www.gnupg.org/
-Vcs-Git: https://anonscm.debian.org/git/users/eric/npth.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/eric/npth.git
+Vcs-Git: https://salsa.debian.org/eric/npth.git
+Vcs-Browser: https://salsa.debian.org/eric/npth
 
 Package: libnpth0-dev
 Architecture: any
-Depends: libnpth0 (= ${binary:Version}), ${misc:Depends}
+Depends: libnpth0t64 (= ${binary:Version}), ${misc:Depends}
 Provides: libnpth-dev
 Conflicts: libnpth-dev
-Description: headers for libnpth0
+Description: headers for libnpth0t64
  nPth is a non-preemptive threads implementation using an API very
  similar to the one known from GNU Pth. It has been designed as a
  replacement of GNU Pth for non-ancient operating systems. In
@@ -24,7 +26,10 @@
  .
  This package contains the headers and static libraries for libnpth0.
 
-Package: libnpth0
+Package: libnpth0t64
+Provides: ${t64:Provides}
+Replaces: libnpth0
+Breaks: libnpth0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -40,9 +45,9 @@
 
 Package: libnpth-mingw-w64-dev
 Architecture: all
-Section: libdevel
 Suggests: mingw-w64
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: foreign
 Description: replacement for GNU Pth using system threads (Windows dev)
  nPth is a non-preemptive threads implementation using an API very
  similar to the one known from GNU Pth. It has been designed as a
