=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,6 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V
-
-override_dh_strip:
-	dh_strip --ddeb-migration='libnpth0-dbg (<< 1.2-2~)'
 
 ### "arch-independent" Windows builds: ###
