=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: npth
 Section: libdevel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Eric Dorland <eric@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12)
-Build-Depends-Indep: mingw-w64
-Standards-Version: 4.5.0.3
+Maintainer: Eric Dorland <eric@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+Build-Depends-Indep:
+ mingw-w64,
+Standards-Version: 4.7.0.1
 Rules-Requires-Root: no
 Homepage: https://www.gnupg.org/
 Vcs-Git: https://salsa.debian.org/eric/npth.git
@@ -13,9 +15,13 @@
 
 Package: libnpth0-dev
 Architecture: any
-Depends: libnpth0t64 (= ${binary:Version}), ${misc:Depends}
-Provides: libnpth-dev
-Conflicts: libnpth-dev
+Depends:
+ libnpth0t64 (= ${binary:Version}),
+ ${misc:Depends},
+Provides:
+ libnpth-dev,
+Conflicts:
+ libnpth-dev,
 Description: headers for libnpth0t64
  nPth is a non-preemptive threads implementation using an API very
  similar to the one known from GNU Pth. It has been designed as a
@@ -27,14 +33,20 @@
  This package contains the headers and static libraries for libnpth0.
 
 Package: libnpth0t64
-Provides: ${t64:Provides}
-Replaces: libnpth0
-Breaks: libnpth0 (<< ${source:Version})
+Provides:
+ ${t64:Provides},
+Replaces:
+ libnpth0,
+Breaks:
+ libnpth0 (<< ${source:Version}),
 Architecture: any
 Multi-Arch: same
 Section: libs
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: replacement for GNU Pth using system threads
  nPth is a non-preemptive threads implementation using an API very
  similar to the one known from GNU Pth. It has been designed as a
@@ -45,8 +57,11 @@
 
 Package: libnpth-mingw-w64-dev
 Architecture: all
-Suggests: mingw-w64
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests:
+ mingw-w64,
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Multi-Arch: foreign
 Description: replacement for GNU Pth using system threads (Windows dev)
  nPth is a non-preemptive threads implementation using an API very
