=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,6 @@
 	 mkdir -p build-$$cpu-w64-mingw32 && \
 	 cd build-$$cpu-w64-mingw32 && $(WIN_FLAGS) ../configure \
 	    --prefix=/usr/$$cpu-w64-mingw32 \
-	    --with-prefix=/usr/$$cpu-w64-mingw32 \
-	    --with-libgpg-error-prefix=/usr/$$cpu-w64-mingw32 \
 	    --enable-static \
 	    --host $$cpu-w64-mingw32 && \
 	  $(WIN_FLAGS) $(MAKE) \
