=== debian/watch ===
version=4

opts="pgpsigurlmangle=s/$/.sig/" \
  https://gnupg.org/ftp/gcrypt/npth/npth-(.*)\.tar\.bz2
